# Risk of a Deluge

A modpack with the goal of giving those new to modding a deluge of content to indulge in. Contains new items, equipment, characters, skills, artifacts, difficulties, monsters, bosses, elites, interactables, maps, mechanics, balance changes and various quality of life improvements.

**Updates are every Monday**

## Installation

**R2MODMAN is the only supported mod manager currently for mod packs**
**[Please follow this guide it will answer all your questions and more!](https://www.reddit.com/r/RiskofRainMods/wiki/beginners_guide)**

## Features

### Items & Equipment

#### Tier 1

- Bitter Root: "Gain 8% max hp."
- Fire Shield: "Retaliate on taking heavy damage."
- Headstompers: "Hurt enemies by falling."
- Snake Eyes: "Gain increased crit chance on failing a shrine. Removed on succeeding a shrine."
- Feathered Plume: "Gain a temporary speed boost upon taking damage that stacks 3 times."
- Mortar Tube: "9 % chance to launch an explosive mortar in the direction you are facing on hit"
- Hardened Bone Fragments: "Killing an enemy temporarily grants 1 armor. All armor is lost upon taking damage." 
- Mostly-Tame Mimic: "Mimics your other items at random."
- Rusty Scissors: "Kills generate scrap which can eventually be reforged into an item."
- Tri-tip Dagger**(Tweaked)**: Proc chance reduced to 10%.
- Fresh Meat**(Tweaked)**: Heals 2HP (increases with level) + 0.5% (+0.25%/stack) Max HP per second for 3 (+3/stack) seconds.
- Warbanner**(Tweaked)**: Now grants 30%(+5%/stack) attack speed and per-stack attack speed buffs will stack from overlapping Warbanner areas.
- Unassuming Tie: "Gain shield equal to 4% (+4% per stack) of your max HP. Breaking your shield gives you a Second Wind for 4 seconds, plus an additional amount based on max shield. Second Wind increases movement speed by 15% (+15% per stack)."
- Salvaged Wires: "Gain shield equal to 4% (+4% per stack) of your max HP. While shields are active, gain 10% (+10% per stack) increased attack speed."

#### Tier 2

- 56 Leaf Clover: "Elite mobs have a chance to drop items."
- Boxing Gloves: "Hitting enemies have a 6% chance to knock them back."
- Filial Imprinting: "A strange creature who gives buffs periodically."
- Golden Gun: "More gold, more damage."
- Shark Teeth: "25% of damage taken is distributed to you over 5 seconds as bleed damage."
- Arms Race: "Owned drones have a 5% chance to launch an AtG Mk. 1 and 4% chance to launch an explosive mortar."
- Panic Mines: "When hit for 20% or more of your health drop a mine."
- Shell Plating "Killing an enemy increases your armor permanently by 0.4, up to a maximum of 20 armor."
- Armor Crystal: "Gain armor by hoarding money."
- Echo-Voltaic Plankton: "Gain shield equal to 8% of your max HP. Dealing damage recharges 1 (+1 per stack) shield."

#### Tier 3

- Ancient Scepter: "Upgrades your 4th skill."
	- Commando: Suppressive Fire > Death Blossom (2x shots, fire rate, and accuracy) -OR- Grenade > Carpet Bomb (0.5x damage, throw a spread of 8 at once)
	- Huntress: Arrow Rain > Burning Rain (1.5x duration and radius, burns) -OR- Ballista > Rabauld (5 extra weaker projectiles per shot, for 2.5x TOTAL damage)
	- MUL-T: Transport Mode > Breach Mode (0.5x incoming damage, 2x duration; after stopping, retaliate with a stunning explosion for 100% of unmodified damage taken)
	- Engineer: TR12 Gauss Auto-Turret > TR12-C Gauss Compact (+1 stock, +1 placed turret cap) -OR- TR58 Carbonizer Turret > TR58-C Carbonizer Mini (+2 stock, +2 placed turret cap)
	- Artificer: Flamethrower > Dragon's Breath (hits leave lingering fire clouds) -OR- Ion Surge > Antimatter Surge (2x damage, 4x radius)
	- Mercenary: Eviscerate > Massacre (2x duration, kills refresh duration) -OR- Slicing Winds > Gale-Force (4x stock and recharge speed, fires all charges at once)
	- REX: Tangling Growth > Chaotic Growth (2x radius, pulses additional random debuffs)
	- Loader: Charged Gauntlet > Megaton Gauntlet (2x damage and lunge speed, 7x knockback) -OR- Thunder Gauntlet > Thundercrash (3x lightning bolts fired, cone AoE becomes sphere)
	- Acrid: Epidemic > Plague (victims become walking sources of Plague, chains infinitely)
	- Captain: Orbital Probe > 21-Probe Salute (1/3 damage, 7x shots, hold primary to fire continuously)
	- Enforcer: Does something to the utility
	- Bandit: Does something to the special
	- Unsupported Character: Rerolls into a random Teir 3 Item.
- Beating Embryo: "Equipment has a 30% chance to deal double the effect."
	- Doubles duration on: Ocular HUD, Jade Elephant, Milky Chrysalis, Radar Scanner, Snowglobe, Pillaged Gold, Prescriptions, Safeguard Lantern, Super Massive Leech, Gorag's Opus.
	- Doubles range on: Primordial Cube, Blast Shower, Skeleton Key.
	- Doubles count on: The Back-up, Captain's Brooch, Sawmerang, Royal Capacitor, Recycler, Lost Doll, Gigantic Amethyst, Forgive Me Please.
	- Doubles fire rate and count on: Disposable Missile Launcher.
	- Doubles fire rate on: The Crowdfunder.
	- Doubles damage on: Preon Accumulator.
	- Doubles burst heal on: Foreign Fruit, Gnarled Woodsprite.
	- Doubles speed on: Eccentric Vase.
	- Doubles speed and damage on: Volcanic Egg.
	- Lunar equipment will not work with Beating Embryo by default, but effects are still implemented as listed above.
- Permafrost: "Chance to freeze enemies on hit."
- Telescopic Sight: "Chance to instantly kill an enemy."
- The Hit List: "Killing marked enemies permanently increases damage."
- Inspiring Drone: "When a drone is purchased, it gains a 50% boost to each of its stats based on yours. Some drones gain more ammo for their attacks based on the bonus to their attack speed, and have their ammo replenished twice as fast per additional Inspiring Drone. Finally, if an inspired drone is too far away from you, it is teleported to you after a delay (40 seconds for Turrets, 30 seconds for Drones)."
- AtG Missile Mk. 2: "7% chance to launch 3 missiles on hit"
- Gradius' Option: "Deploy an option for each of your owned drones. Options will mimic the attacks of your drones."
- Thallium: "Thallium: 10% chance to apply Thallium posioning that deals 500% damage based on the victim's damage over 4 seconds. Victims' base movement speed are also reduced by 90%. Affected by proc coefficient. The posion cannot be reapllied when affected and is not stackable."
- Quantum Shield Stabilizer: "Gain shield equal to 16% of your max HP. If an attack exceeds your active shields, the excess damage is reduced by 10% (+5% per stack), plus an additional 0.5% (+0.25% per stack) per 1% of maximum shield that was depleted."
- Blaster Sword: "At full health, most attacks will fire out a sword beam that has 200% of your damage (+50% per stack) when it explodes after having impaled an enemy for a short duration."

#### Aspect

- Darkness: "Unknown."
- Storms: "Unknown."
- Barrier: "Unknown."

#### Boss

- None yet

#### Lunar

- Old Box: "Chance to fear enemies when attacked."
- Artemis' Blessing: "The further you are from your target the more damage you deal but get too close and you'll deal less instead."
- Alien Magnet: "Enemies hit by your attacks will be pulled towards you, starting at 6x force."
- Weighted Anklet: "Gain a 25% reduction to knock back from attacks. Lose 10% move speed."
- Unstable Design: "Every 30 seconds you are compelled to create a very 'FRIENDLY' Lunar Chimera, if one of your creations does not already exist. It has a 400% base damage boost, a 10% base HP boost, a 300% base attack speed boost, and finally a 24% base movement speed boost. This monstrosity can level up from kills."
- Heart of the Void: "On death, cause a void implosion with a radius of 15M that revives you if an enemy is killed by it BUT at 30% health or lower, all kinds of healing are converted to damage."
- Gesture of the Drowned**(Tweaked)**: No longer makes activation noises, Royal Capacitor will not auto-fire in the Bazaar.
- Accursed Potion: "Every 30 seconds (reduced by 25% per stack) you are forced to drink a strange potion, sharing its effects with enemies in a
20m radius (+5m per stack) around you. Max: 8 buffs or debuffs can be applied at any time."

#### Equipment

- Captain's Brooch: "Calls down an expensive item chest."
- Gigantic Amethyst: "Resets all your cooldowns."
- Pillaged Gold: "For 7 seconds, hitting enemies cause them to drop gold."
- Prescriptions: "Increase damage and attack speed for 8 seconds."
- Skeleton Key: "Open all chests in a 50-meter radius."
- Snowglobe: "Randomly freeze enemies for 8 seconds."
- Drone Repair Kit: "Fully repair all owned drones and grant them some temporary health regen."
- Instant Minefield: "Instantly drop 6 mines."
- Gorag's Opus**(Tweaked)**: Buff time increased from 7 to 8 seconds(to match War Horn).
- Jar of Reshaping: "On activation, absorb projectiles in a 20m radius for 3 second(s). Upon success, fire all of the projectiles out of the jar upon next activation. The damage traits of each projectiles fired from the jar depends on the bullets you absorbed. After all the projectiles have been fired from the jar, it will need to cool down."

#### Lunar Equipment

- Lost Doll: "Takes 25% of your current health to damage the closest enemy for 500% of your maximum health."
- Safeguard Lantern: "Drop a lantern that fears and damages enemies for 10 seconds."
- Silver Compass: "Pings the Teleporter and adds **two** stacks of Challenge of the Mountain, only **one** of which will count towards extra rewards."

### Artifacts

- Merch: "When teleporter bosses die, they drop a **free** multi-shop instead."
- Genetics: "Monsters' stats will change based on the survival rating of previous monsters."
- Doom: "You get items on enemy kills but lose items on taking damage."
- Suppression: "Players take increased damage while airborne."
- Haste: "All combatants attack 10x faster but deal 1/20th damage."
- Danger: "Players can be killed in one hit."
- Tactics: "All combatants give nearby allies small, stacking boosts to speed, damage and armour."
- Congregate: "Monsters can combine to form larger, stronger monsters."
- Conglomerate: "A random character on the same team will take damage instead of the one that is damaged."
- Primacy: "Items become scarce but powerful. Survivors gain greater strength with levels."
- Order: "Upon death survivors are sequenced."
- Foresight: "Interactables display their contents but cost 50% more."
- Multitudes: "Increases difficulty upon each teleporter event completion."
- Distortion : "Lock a random skill per interval. Both active and passive skills can be locked."
- Origin : "Summon the Imp Army to destroy you. Imp Overlords will drop a Pearl or Irradiant Pearl once defeated."
- Spirit : "Characters (both players and enemies) run faster at lower health."
- Metamorphosis**(Tweaked)**: Only player(s) who selects this will spawn as a random survivor.
- Command**(Tweaked)**: Allows cleansing pools to spawn.

### Drones

- Buffed all drones scaling to be better in their specific purpose.

### Characters

#### New

- [Enforcer](https://thunderstore.io/package/EnforcerGang/Enforcer/)
- [Lunar Chimera](https://thunderstore.io/package/LuaFubuki/Lunar_Chimera/)
- [Bandit](https://thunderstore.io/package/Moffein/BanditReloaded/)
- [Aatrox](https://thunderstore.io/package/rob/Aatrox/)
- [Miner](https://thunderstore.io/package/rob/MinerUnearthed/)
- [Clay Templar](https://thunderstore.io/package/rob/PlayableTemplar/)
- [Twitch](https://thunderstore.io/package/rob/Twitch/)
- [Rogue Wisp](https://thunderstore.io/package/Rein/RogueWisp/)
- [Sniper](https://thunderstore.io/package/Rein/Sniper/)
- [Ms. Isle](https://thunderstore.io/package/Big-Crab/Ms_Isle/)

#### Tweaks & New Skills

##### Acrid

- Poison: Now triggers On-Hit effects (0.8 proc coefficient) and can crit, has a damage multiplier (0.75) for afflicted foes.

##### Artificer

- Primary
	- Fire Bolt: Gains +1 charge per 10 levels (99 max), per 3 Backup Magazines (99 max), cooldown is reduced by 1% per 10% bonus attack speed (45% max). Note: The cooldown reduction is applied multiplicatively after all other cooldown reduction has been applied.
	- Ice Shards**(New)**: Fire a blast of ice shards for up to 6x90% damage total, slows enemies. Hold up to 4.
	- Flame Burst**(New)**: Charge a spread of 3 fireballs for 100-200% damage each that converges on a point in-front of you. Each fireball burns enemies.
	- Laser Bolt**(New)**: Fire a mid-range laser for 220% damage. Hold up to 4, recharging all at once.
	- Snowball**(New)**:Fire a snowball for 175% damage that slows enemies. Has no cooldown.
- Secondary
	- Nova Bomb: Max charge time increased from 2 to 3 seconds; damage at max charge increased accordingly(A two-second charge will hit as hard as before, but the damage ceiling has been raised).
	- Channeled Nano-Meteor**(New)**: Charge up a storm of 1-6 meteors that each deal 200% damage and ignite all enemies hit.
	- Focused Shockwave**(New)**: Stunning. Burst forward, producing a powerful shockwave in-front of you for 1000% damage.
- Utility
	- Napalm Cascade**(New)**: Charge up a barrage of fiery napalm for 400% total damage that continuously burns enemies. Charging focuses the cone of fire.
	- Rolling Thunder**(New)**: Summon a rain of explosive lightning bolts for 3x250% damage. Can hold up to 2 charges.
	- Temperature Drop**(New)**: Freezing. Hold to crash downwards, creating a blast of 500% when released or on impact.
- Special
	- Flamethrower: Hitbox & Particles increased in size, damage increased by 1.35x (2300%), base range increased from 20 to 30; scales with movement speed, AOE scatter added at end of range/on contact.
	- Frostbite**(New)**: Cover yourself in protective icy armour. Erupt once for 300% damage, then again for 500% damage and Freezing.

##### Commando

- Secondary
	- Phase Rounds: Damage increased from 300% to 650%(Enables procing of bands), projectile speed dramatically increased.
- Utility
	- Combat Roll: Now has 3 charges, rolls quicker but covers less distance, grants several i-frames (temporary invulnerability) for dodging attacks.
- Special
	- Grenade: Travel speed increased, Explodes on contact with enemies or 2.5 seconds after being thrown, damage increased to 900% from 700%(225 from 175% at edges), knock back increased, VFX scaled up (15x).
	- Suppressive Fire**(New)**: Fires twice as many shots for twice for twice as long with a dramatically larger cone of effect, less damage per individual hit(Functions as a mid-range group suppression tool or a close-range high DPS bullet hose).
##### Engineer

- Emotes: There's now an emotes menu you can acess while holding "TAB" to style on foes..
- Primary
	- Seeker Swarm**(New)**: Charge up to fire 24 target seeking missles that deal 22.5% damage each.
	- Seekere Swarm & Bouncing Grenades**(New)**: Same as the primaries in the name but you can toggle between them with the '1' key.
- Secondary 
	- Satchel Pressured & Cluster Mine(Press '2' to toggle between mines)**(New)**: Place a satchel that will detonate for 300% when an enemy walks nearby OR you press 'c' & Place a cluster mine that explodes into a cluster of mines that explode for X% when an enemy walks nearby.
- Utility
	- Harpoon Missiles: Targeting/Painter mode enemy lock on range increased.
- Special
	- All: 10% chance to receive the OnKill-Proc Effect from his turrets(I.E. Soulbound, Topaz Brooch, etc). Turret ally cards now have red text for visibility(English only).
	- Carbonizer Turret: Walking speed is set to Engineer's sprinting speed.
	- TR69 Multi-Functional Auto-Turret: Place a turret that inherits all your items. Toggle between turret type before you place them by pressing '3'.
		- Default Mode: Same as the vanilla TR12 Guass Auto-Turret
		- Minigun Mode: Fire for X% damage with a high rate of fire.
		- Railgun Mode: Fire a peircing shot for X% damage with a very low rate of fire.
		- Shotgun Mode: Fire a barrage of rockets for X% damage with a low rate of fire.

##### Mercenary

- Special
	- Slicing Wind: Increased base speed of projectile from 90 to 105, Hitbox increased to fit effect/model, Blast radius increased from 0 to 0.75, projectile speed scales with movement speed, Hit speed scales with attack speed.

##### Loader

- Secondary
	- All: Max range now scales with movement speed(2 units per 1 speed).
	- Grapple Fist: Cooldown lowered to 2 seconds, pull speed increased.|

##### Huntress

- Special
	- Arrow Rain: Damage increased from 330% per tick to 500% per tick.

##### MUL-T

- Primary
	- Scrap Launcher: Damage increased from 360% to 450%, AOE increased by 2x.
	- Power Saw: Grants 1.25% barrier per tick on hit.

##### Captain

- Orbital Skills: Usable in every Hidden Realm, except from the Bazaar.
- Shocked Status Effect: Those inflicted by deal 20% of their health as damage to nearby(15m) allys(targeting at random) every second.
- Primary
	- Vulcan Shotgun: Pellet count reduced to 6 from 8, Auto-fires on max charge, damage falloff removed.
	- Valiant Blaster**(New)**: Fires 3 slow-moving explosive orbs for 500%, 500% and 800%. Fully-charged shots move faster, have a larger blast radius and deal 2400%. Firing a 3rd consecutive shot or charged shot will push you backwards, then force a stand-still reload.
- Secondary
	- Catalyzer Dart**(New)**: Fires a dart which removes all debuffs from the enemy and deals 300% of the remaining DoT damage, plus 500% damage for each non-DoT debuff. 
- Utility
	- Orbital Jump Pad**(New)**: Request an Orbital Jump Pad from the UES Safe Travels. Fire once to set the jump pad, then again to set its target(both within 100m).
- Special - Orbital Supply Beacon: No longer limited to one use per stage, beacons have individual cooldowns and lifetimes, 50% resistance to cooldown reduction(I.E. Bandolier, Brainstalks, etc) and complete resistance to max stock increases.
	- Healing: 40 second cooldown and 20 second lifetime.
	- Shocking: Now fires once every 0.95 seconds, 24 second cooldown and 8 second lifetime.
	- Resupply**(Resupply Replacement)**: Buff all nearby allies with +50% skill recharge rate.
	- Special Order**(Hacking Replacent)**: Gives all allies standing nearby a set of temporary items, starting with 5 and increasing by 1 for every stage cleared. These items cannot be used in interactables as they're remove when the beacon breaks down or you leave it's range.

### Difficulties

#### Diluvian

- Difficulty Scaling: +75%.
- Player Health Regeneration: -60%.
- Monster Health Regeneration: +1.5% of MaxHP per second out of combat.
- Oneshot Protection: Removed.
- Elites: 20% cheaper.
- Shrine of Blood: Cost hidden.
- Other : Text changes exclusive to Diluvian.

#### ??? (Unlocked by beating the game on Diluvian)

- With an audience of **stars**, give it your all.

### Interactables

- Shrine of Imps: "Summons a horde of tiny imps that flee in all directions, slay them all to obtain a prize!"
- Shrine of the Fallen: "Revive a fallen comrade."
- Chests & Barrels**(Tweaked)**: Will de-spawn shortly after being opened to reduce confusion.
- Shrine of Chance**(Tweaked)**: Internal use cooldown removed, chat notification for which items you exchanged & increased maximum offerings to 3.
- Shrine of Blood**(Tweaked)**: Scales into late game, grants enough gold for 4 chests upon full use.
- 3D Printers**(Tweaked)**: Printing speed made instant, chat notification for which items you exchanged.
- Scrappers**(Tweaked)**: Scrapping speed made instant, chat notification for which items you exchanged.
- Cleansing Pool**(Tweaked)**: Internal use cooldown removed, chat notification for which items you exchanged.
- Scanner**(Tweaked)**: Radar Scanner replaces question marks with ping icons and info is posted into the chat.
- Forge**(Tweaked)**: A chat notification for which items you exchanged.

### Enemies 

#### Monsters

- Clay Templar**(Tweaked)**: Wind-up time increased by 0.6s, wind-down time by 0.35s, damage reduced to 85% of default.
- Lesser Wisp**(Tweaked)**: Accuracy cone increased by 50%.
- Clayman: "Quick with his sword and even quicker on his feet; the agility of these clay 'people' is unprecedented. I'd best keep my distance."
- Mimics: "You know what? What? I do not care for all these neat nic nacs we've been finding, I REFUSE open any more chests, boxes and what have you, not after what happened to Bob! I doubt it could be 'anything', see this chest is fine! *CHOMP, CRUNCH CRUNCH* OH FUCK NO *What sounds like screaming, struggling and bones crunching followed by static*."
- Archaic Wisp: "Today I saw a greater wisp but.. it was different.. It had a red hue and it's shape while similar was more angular a lumerian seemed to annoy it and it attacked it however the projectiles?? It summoned in addition to exploding on contact dragged across the ground grinding the lumerian to paste and leaving behind faint red flames. Yeah I ain't going near that thing it's of an archaic design in my mind."

#### Bosses

- All**(NEW)**: All non-teleporter bosses have a chance to drop their boss item sacrafice style, additionally elite bosses have a chance to drop their aspect.
- Ancient Wisp: "Could this be the architect of the other wisps? The heat coming of the purple flames it exudes is extreme, I barely managed to avoid the ferocious columns of flame it manifested."

#### Elites

- Darkness: Reduces visibility when within their sphere of influence, dispatch or create great distance between them and you to restore your vision.
- Storm: Summons storms to disorientate and displace you.
- Barrier: Gramts shields nearby allies.

### Maps/Levels

- Distant Lagoon**(New)**: Added to Stage 1 Selection/Rotation

### Mechanics

- Sprinting: All characters will now automatically sprint. 
- Wax Quail & Hopoos Feather Interaction: Now applies Wax Quail to Hopoos Feather jumps.
- Critical Hits: Now scales past 100%, additional crit chance will add crit damage instead.
- Player Spawn: 3 seconds of invisibility on spawn for safety.
- Artifacts: Artifacts collected from Bulwark's Ambry will be enabled permanently for the current run.
- Pings: Longer lasting, multiple per player, hide off screen ping labels, show labels for ping targets (distance, interactable type, item & equipment descriptions).
- Recent Pickup Dropping**(NEW)**: You can drop the last item you picked up within 10 seconds of pickup by pressing the 'G' key.
- Saving**(NEW)**: At the start of each stage the game will be saved, this save can be loaded up via a button in the lobby, saves will be deleted upon victory or loss.
- Lunar Coins: Pickups give one coin to each player in the game. The obliteration ending grants lunar coins based on number of stages completed and difficulty.
- Drop-In Multiplayer**(NEW)**: Allows friends to join your game in progress with equivalent levels and items(randomly chosen(lunar excluded)) using chat commands.
- Starting Items**(NEW)**: Adds an additional rouge-like element to Risk of Rain 2 by providing you with redeemable credits to spend on starting items, gained by defeating mithrix or twisted scavengers, save up to brave the harder difficulties or spend immediately; its your choice.
- Bigger Bazaar**(NEW)**: Newt has expanded his bazaar with non-lunar items, a regular 3D printer and a gold chest that he'll happily part with for a Fuel Cell if you dare.
- Death Cause**(NEW)**: Prints in chat how you were killed(So your friends can laugh at you).
- Allied Team Improvements**(NEW)**: Allied malachite patches changed to a non-threatening blue color.
- Boss Drops**(NEW)**: Non-Teleporter boss tier enemies have a chance to drop thier boss item including Scavngers & Solus Control Units.
- Player Respawns**(NEW)**: Players will respawn: Mithrix Fight Start & End, Artifacts Bulwark Start & End, Teleporter Event End, Void Fields End, Golden Coast End.

### UI

- Lobby
	- Mouse
		- Character select: There are now buttons in character select so you can change page with survivors.
		- Skills: Scroll mouse wheel to move up/down.
		- Load out: Scroll mouse wheel to move up/down.
		- Load out rows: Drag icons left/right to scroll individual rows in load out.
	- Gamepad
		- Character select: Press LB/RB in character select so you can change page with survivors.
		- Skills: When you select row that out of panel it will be scrolled to that row.
		- Loadout: When you select icon that out of panel it will be scrolled to that icon.
		- Loadout rows: When you select icon that out of panel it will be scrolled to that icon.
	- Misc
		- Random Character Select: A button to the left of character select that will chose a survivor at random.
		- Random Skill Combination Select: A button to the left of character select that will randomize the chosen survivors skills.
- Items & Equipment
	- Calculate and show stack bonuses
	- More in-depth item details(X% damage, proc chance X%, etc).
- Scoreboard
	- Item counters: Shows how many items players have in counters on the scoreboard.
	- Command Queue Tab: A new tab that allows you to queue up what items you want your command essences to automatically turn into.
	- Player Stats: While the scoreboard is visible a detailed player stats panel will be visible.
- Cooldowns, Stacks, Timers, etc: All now visibly indicated.
- Scrapper & Command Menu: Now shows you how many of each item you currently have. Hides items you have none of(scrapper only).
 
### Performance & Stability

- Stutter Stunter: Eliminates game stuttering from garbage collection.
- Lighter Patcher: Pre-loading optimization for mods.

### Other

- Launch Cut-scene: Automatically Skipped.

## Feedback & Bug Reports

### Feedback

You can reach me at DigitalySane #8755 on Discord but be aware that I merely curate the modpack and configuration, New implementations outside of adding another mod require you to contact the mod author(s) instead.

### Bug Reports

**[Please refer to this section of the Beginners Guide for this, It will help you more than I can!](https://www.reddit.com/r/RiskofRainMods/wiki/beginners_guide#wiki_reporting_bugs_for_mods)**

## Known Issues

- Genetics Artifact: Enemies may reach ludicrous health totals at later stages.
- Lunar Chimera : Icons in the lobby are misaligned

## Future Plans

- Add
	- Goku, Vegeta & KingItems: Currently there is a conflict with equipment mods(Developer is aware).
	- MoreItems, Better Gameplay: Waiting to be developed more and check for proper interaction with Hypercrit for 'MoreItem' items.
	- Lumerian and Imp characters: Waiting for further development, characters are fun but needing a bit more development and skill icons.
	- Gunslinger: Waiting for further development and audio problems to be fixed(Developer is aware but hesitant to fix).
	- HarbCrate: Waiting for update, Very out of date and breaks.
	- Skins: SkinAPI is god awful **DO NOT USE IT**. Waiting for .dll skins or a better SkinAPI.
	- PauseInMultiplayer: Current implimentation may misbehave with a lot of mods, needs testing before it gets added.
	- SkillsPlusPlus: Waiting for further development, Only just had multiplayer support added and I need to consider modpack balance when adding it.
	- ShareSuite or Similar Mods: Looking for an artifact implantation rather than a config toggle before I add it.
	- MoonTunes, ChatSounds & KeybindsGalore: Considering but I don't want to bloat the pack too much.
	- FloodWarning: Waiting for further development, will pretty much break everything if used this early in its development.
- Tweak
	- Captain is heavily reworked by the Admiral mod but he probably needs some nerf's via config tweaks.
	- Item & Equipment balance.
- Remove
	- None
	
## Changelog
**Versions with only depedancy updates or thunderstore page changes will be unlisted!**

`0.1.0`
- Release

`0.1.3`
- Added Dependencies: ChensGardisuMod
- Updated Dependencies: TILER2, Admiral, TinkerSatchel, ClassicItems, BiggerBazaar, Enforcer, ChensClassicItems
- Lowered Captain's Shocked status effect break threshold.

`0.1.5`
- Enforcer: Disabled Special cancel by sprinting.

`0.1.6`
- Added Dependencies: ShrineOfDio, BadAssEngi
- Updated Dependencies: ChensClassicItems, ChensGradiusMod, GeneticArtifact, Supply_Drop, BetterUI
- StartingItemsGUI: Changed earning method to boss kills.
- HonpoRebalance: Enabled Supressing Fire changes.
- Hailstorm: Enabled Barrier Elites.
- BossDrops: lowered base drop chance, enabled per stage scaling chance increase.
- BetterShrines: Imp Shrine: Removed elites. & Fallen Shrine: Disabled (Replaced by Dio Shrine).

`0.1.7`
- Added Dependencies: ForesightArtifact, Ms_Isle, PlayerRespawnSystem, Betterdrone, ArtifactofMultitudes
- Updated Dependencies: ChensClassicItems, ChensGradiusMod, GeneticArtifact, Supply_Drop, BetterUI, TILER2, ClassicItems, Aetherium, Enforcer, BiggerBazaar, RougeWisp, Admiral, ArtificerExtended, MinerUnearthed
- Removed Dependencies: RustyScissors: Item pool bloat
- BadAssEngie: Changed colours of swarm missles indicator to white and cluster mines to red.
- ClassicItems: Equipment: Pillage: Duration reduced from 14 to 7 seconds.
- Kevins_Additional_Items: Disabled Imp Extract due to multiplayer bugs.
- Aetherium: Disabled Weighted Anklet due to being an unimpactful item thus it's item pool bloat.

`0.1.8`
- Added Dependencies: RandomCharacterSelection
- Updated Dependencies: ChensGradiusMod, GeneticArtifact, Supply_Drop, ChensClassicItems, Aetherium, ItemStatsMod, ScrollableLobbyUI, BiggerBazaar, Sniper, RougeWisp, BetterUI
- Removed Dependencies: AComfortableGesture: Deprecated due to not doing what it says


